﻿@charset "UTF-8";
*, *:before, *:after {
				box-sizing: inherit;
				outline: none; }

span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
				margin: 0;
				padding: 0;
				border: 0;
				font-size: 100%;
				font: inherit;
				vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
				display: block; }

body {
				width: 100%;
				overflow-x: hidden;
				margin: 0;
				padding: 0;
				color: #555;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 16px;
				font-weight: 400;
				line-height: 1;
				box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 {
				color: #8e8979;
				line-height: 1.25em;
				margin: 1em 0;
				text-align: center; }

h1 {
				font-size: 2.25em;
				font-weight: 700; }

h2 {
				font-size: 2em;
				font-weight: 700; }

h3 {
				font-size: 1.7em;
				font-weight: 700; }

h4 {
				font-size: 1.5em;
				font-weight: 700; }

h5 {
				font-size: 1.3em;
				font-weight: 400; }

h6 {
				font-size: 1.125em;
				font-weight: 400; }

p {
				line-height: 1.35em;
				margin: 1.5em 0; }

a {
				color: #8e8979;
				text-decoration: none; }
				a:hover {
								color: #736f61;
								text-decoration: underline; }

img {
				max-width: 100%;
				height: auto; }

a.button, button {
				display: block;
				float: left;
				clear: left;
				padding: 0.75em 1.5em;
				border-radius: 0.25em;
				border: 1px solid transparent;
				background: #8e8979;
				font-size: 0.85em;
				line-height: 1em;
				color: #c5c5c5;
				text-decoration: none;
				user-select: none;
				cursor: pointer; }
				a.button:hover, button:hover {
								background: #736f61; }
				a.button.shadowlink, button.shadowlink {
								background: none;
								color: #8e8979;
								border: 1px solid #8e8979; }
								a.button.shadowlink:hover, button.shadowlink:hover {
												color: #c5c5c5;
												background: #8e8979; }

em {
				font-style: italic; }

strong {
				font-weight: 700; }

.accented {
				color: black; }

.marked {
				color: black;
				font-weight: 700;
				text-decoration: underline; }

.crossed {
				text-decoration: line-through; }

.highlighted {
				border-radius: 0.25em;
				padding: 0.1em 0.4em;
				background: #8e8979;
				color: #c5c5c5; }

.tag {
				padding: 0.2em 0.5em;
				color: #c5c5c5;
				border: 1px solid #c5c5c5; }

ol, ul {
				list-style: none;
				margin: 24px 0; }

.listed, .listed {
				margin: 24px 0 24px 16px;
				padding-left: 24px; }

ul.listed {
				list-style: disc; }

ol.listed {
				list-style: decimal; }

li {
				margin: 8px 0; }

blockquote, q {
				quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
				content: '';
				content: none; }

table {
				border-collapse: collapse;
				border-spacing: 0; }

.clearfix:after {
				content: "";
				display: table;
				clear: both; }

.clearSm {
				clear: both; }
				@media (min-width: 900px) {
								.clearSm {
												clear: none; } }

.clearMd {
				clear: both; }
				@media (min-width: 1200px) {
								.clearMd {
												clear: none; } }

.fx {
				width: 100%;
				margin: auto;
				padding: 0 20px; }
				@media (min-width: 740px) {
								.fx {
												width: 640px;
												padding: 0; } }
				@media (min-width: 900px) {
								.fx {
												width: 800px; } }
				@media (min-width: 1200px) {
								.fx {
												width: 1100px; } }

.fl {
				width: 100%; }

section {
				margin: 30px 0 50px; }

section.flat {
				margin: 0; }

.row:after {
				content: "";
				display: table;
				clear: both; }

.block {
				float: left;
				padding-left: 20px;
				padding-right: 20px; }
				.block.flat {
								padding-left: 0;
								padding-right: 0; }

.imgContainer {
				position: relative;
				overflow: hidden; }
				.imgContainer img {
								display: block;
								width: 100%;
								max-width: none;
								max-height: none;
								opacity: 0;
								transition: .35s opacity ease-in-out; }
								.imgContainer img.loaded {
												opacity: 1; }
												@media (min-width: 740px) {
																.imgContainer img.loaded {
																				position: absolute;
																				top: 50%;
																				left: 50%;
																				transform: translate(-50%, -50%); } }
				.imgContainer .vertical {
								width: auto;
								height: 100%; }

.s1 {
				width: 100%; }
				@media (min-width: 740px) {
								.s1 {
												width: 8.33%; } }

.s2 {
				width: 100%; }
				@media (min-width: 740px) {
								.s2 {
												width: 16.66%; } }

.s3 {
				width: 100%; }
				@media (min-width: 740px) {
								.s3 {
												width: 25%; } }

.s4 {
				width: 100%; }
				@media (min-width: 740px) {
								.s4 {
												width: 33.33%; } }

.s5 {
				width: 100%; }
				@media (min-width: 740px) {
								.s5 {
												width: 41.66%; } }

.s6 {
				width: 100%; }
				@media (min-width: 740px) {
								.s6 {
												width: 50%; } }

.s7 {
				width: 100%; }
				@media (min-width: 740px) {
								.s7 {
												width: 58.33%; } }

.s8 {
				width: 100%; }
				@media (min-width: 740px) {
								.s8 {
												width: 66.66%; } }

.s9 {
				width: 100%; }
				@media (min-width: 740px) {
								.s9 {
												width: 75%; } }

.s10 {
				width: 100%; }
				@media (min-width: 740px) {
								.s10 {
												width: 83.33%; } }

.s11 {
				width: 100%; }
				@media (min-width: 740px) {
								.s11 {
												width: 91.66%; } }

.s12 {
				width: 100%; }
				@media (min-width: 740px) {
								.s12 {
												width: 100%; } }

@media (min-width: 900px) {
				.m1 {
								width: 8.33%; } }

@media (min-width: 900px) {
				.m2 {
								width: 16.66%; } }

@media (min-width: 900px) {
				.m3 {
								width: 25%; } }

@media (min-width: 900px) {
				.m4 {
								width: 33.33%; } }

@media (min-width: 900px) {
				.m5 {
								width: 41.66%; } }

@media (min-width: 900px) {
				.m6 {
								width: 50%; } }

@media (min-width: 900px) {
				.m7 {
								width: 58.33%; } }

@media (min-width: 900px) {
				.m8 {
								width: 66.66%; } }

@media (min-width: 900px) {
				.m9 {
								width: 75%; } }

.m10 {
				width: 83.33%; }

.m11 {
				width: 91.66%; }

.m12 {
				width: 100%; }

@media (min-width: 1200px) {
				.l1 {
								width: 8.33%; } }

@media (min-width: 1200px) {
				.l2 {
								width: 16.66%; } }

@media (min-width: 1200px) {
				.l3 {
								width: 25%; } }

@media (min-width: 1200px) {
				.l4 {
								width: 33.33%; } }

@media (min-width: 1200px) {
				.l5 {
								width: 41.66%; } }

@media (min-width: 1200px) {
				.l6 {
								width: 50%; } }

@media (min-width: 1200px) {
				.l7 {
								width: 58.33%; } }

@media (min-width: 1200px) {
				.l8 {
								width: 66.66%; } }

@media (min-width: 1200px) {
				.l9 {
								width: 75%; } }

.l10 {
				width: 83.33%; }

.l11 {
				width: 91.66%; }

.l12 {
				width: 100%; }

@media (min-width: 740px) {
				.s0-left {
								padding-left: 0; } }

@media (min-width: 740px) {
				.s1-left {
								padding-left: 8.33%; } }

@media (min-width: 740px) {
				.s2-left {
								padding-left: 16.66%; } }

@media (min-width: 740px) {
				.s3-left {
								padding-left: 25%; } }

@media (min-width: 740px) {
				.s4-left {
								padding-left: 33.33%; } }

@media (min-width: 740px) {
				.s5-left {
								padding-left: 41.66%; } }

@media (min-width: 740px) {
				.s6-left {
								padding-left: 50%; } }

@media (min-width: 740px) {
				.s7-left {
								padding-left: 58.33%; } }

@media (min-width: 740px) {
				.s8-left {
								padding-left: 66.66%; } }

@media (min-width: 740px) {
				.s9-left {
								padding-left: 75%; } }

@media (min-width: 740px) {
				.s10-left {
								padding-left: 83.33%; } }

@media (min-width: 740px) {
				.s11-left {
								padding-left: 91.66%; } }

@media (min-width: 740px) {
				.s1-right {
								padding-right: 8.33%; } }

@media (min-width: 740px) {
				.s2-right {
								padding-right: 16.66%; } }

@media (min-width: 740px) {
				.s3-right {
								padding-right: 25%; } }

@media (min-width: 740px) {
				.s4-right {
								padding-right: 33.33%; } }

@media (min-width: 740px) {
				.s5-right {
								padding-right: 41.66%; } }

@media (min-width: 740px) {
				.s6-right {
								padding-right: 50%; } }

@media (min-width: 740px) {
				.s7-right {
								padding-right: 58.33%; } }

@media (min-width: 740px) {
				.s8-right {
								padding-right: 66.66%; } }

@media (min-width: 740px) {
				.s9-right {
								padding-right: 75%; } }

@media (min-width: 740px) {
				.s10-right {
								padding-right: 83.33%; } }

@media (min-width: 740px) {
				.s11-right {
								padding-right: 91.66%; } }

@media (min-width: 900px) {
				.m0-left {
								padding-left: 0; } }

@media (min-width: 900px) {
				.m1-left {
								padding-left: 8.33%; } }

@media (min-width: 900px) {
				.m2-left {
								padding-left: 16.66%; } }

@media (min-width: 900px) {
				.m3-left {
								padding-left: 25%; } }

@media (min-width: 900px) {
				.m4-left {
								padding-left: 33.33%; } }

@media (min-width: 900px) {
				.m5-left {
								padding-left: 41.66%; } }

@media (min-width: 900px) {
				.m6-left {
								padding-left: 50%; } }

@media (min-width: 900px) {
				.m7-left {
								padding-left: 58.33%; } }

@media (min-width: 900px) {
				.m8-left {
								padding-left: 66.66%; } }

@media (min-width: 900px) {
				.m9-left {
								padding-left: 75%; } }

@media (min-width: 900px) {
				.m10-left {
								padding-left: 83.33%; } }

@media (min-width: 900px) {
				.m11-left {
								padding-left: 91.66%; } }

@media (min-width: 900px) {
				.m1-right {
								padding-right: 8.33%; } }

@media (min-width: 900px) {
				.m2-right {
								padding-right: 16.66%; } }

@media (min-width: 900px) {
				.m3-right {
								padding-right: 25%; } }

@media (min-width: 900px) {
				.m4-right {
								padding-right: 33.33%; } }

@media (min-width: 900px) {
				.m5-right {
								padding-right: 41.66%; } }

@media (min-width: 900px) {
				.m6-right {
								padding-right: 50%; } }

@media (min-width: 900px) {
				.m7-right {
								padding-right: 58.33%; } }

@media (min-width: 900px) {
				.m8-right {
								padding-right: 66.66%; } }

@media (min-width: 900px) {
				.m9-right {
								padding-right: 75%; } }

@media (min-width: 900px) {
				.m10-right {
								padding-right: 83.33%; } }

@media (min-width: 900px) {
				.m11-right {
								padding-right: 91.66%; } }

@media (min-width: 1200px) {
				.l0-left {
								padding-left: 0; } }

@media (min-width: 1200px) {
				.l1-left {
								padding-left: 8.33%; } }

@media (min-width: 1200px) {
				.l2-left {
								padding-left: 16.66%; } }

@media (min-width: 1200px) {
				.l3-left {
								padding-left: 25%; } }

@media (min-width: 1200px) {
				.l4-left {
								padding-left: 33.33%; } }

@media (min-width: 1200px) {
				.l5-left {
								padding-left: 41.66%; } }

@media (min-width: 1200px) {
				.l6-left {
								padding-left: 50%; } }

@media (min-width: 1200px) {
				.l7-left {
								padding-left: 58.33%; } }

@media (min-width: 1200px) {
				.l8-left {
								padding-left: 66.66%; } }

@media (min-width: 1200px) {
				.l9-left {
								padding-left: 75%; } }

@media (min-width: 1200px) {
				.l10-left {
								padding-left: 83.33%; } }

@media (min-width: 1200px) {
				.l11-left {
								padding-left: 91.66%; } }

@media (min-width: 1200px) {
				.l1-right {
								padding-right: 8.33%; } }

@media (min-width: 1200px) {
				.l2-right {
								padding-right: 16.66%; } }

@media (min-width: 1200px) {
				.l3-right {
								padding-right: 25%; } }

@media (min-width: 1200px) {
				.l4-right {
								padding-right: 33.33%; } }

@media (min-width: 1200px) {
				.l5-right {
								padding-right: 41.66%; } }

@media (min-width: 1200px) {
				.l6-right {
								padding-right: 50%; } }

@media (min-width: 1200px) {
				.l7-right {
								padding-right: 58.33%; } }

@media (min-width: 1200px) {
				.l8-right {
								padding-right: 66.66%; } }

@media (min-width: 1200px) {
				.l9-right {
								padding-right: 75%; } }

@media (min-width: 1200px) {
				.l10-right {
								padding-right: 83.33%; } }

@media (min-width: 1200px) {
				.l11-right {
								padding-right: 91.66%; } }

.headline {
				display: none;
				height: 60px;
				line-height: 60px;
				white-space: nowrap;
				background: #2b2b2b;
				color: white;
				font-size: 0.8em; }
				@media (min-width: 740px) {
								.headline {
												display: block; } }
				.headline * {
								white-space: inherit; }
				.headline .left ul, .headline .right ul {
								margin: 0; }
								.headline .left ul li, .headline .right ul li {
												display: inline-block;
												margin: 0 16px 0 0; }
												.headline .left ul li:last-child, .headline .right ul li:last-child {
																margin: 0; }
												.headline .left ul li a, .headline .right ul li a {
																color: white; }
												.headline .left ul li a:hover, .headline .right ul li a:hover {
																color: #8e8979;
																text-decoration: none; }
												.headline .left ul li i, .headline .right ul li i {
																margin-right: 10px; }
				.headline .right {
								display: none; }
								@media (min-width: 900px) {
												.headline .right {
																display: block;
																text-align: right; }
																.headline .right ul li {
																				margin: 0 0 0 16px; }
																				.headline .right ul li:first-child {
																								margin: 0; }
																				.headline .right ul li:last-child {
																								margin: 0 0 0 16px; } }

.header {
				height: 100%;
				height: 140px;
				position: relative;
				padding: 20px; }
				.header .logo {
								float: left;
								width: 50%;
								height: 100%;
								overflow: hidden; }
								@media (min-width: 900px) {
												.header .logo {
																width: 25%; } }
								.header .logo img {
												display: block;
												position: relative;
												width: auto;
												max-width: 100%;
												max-height: 80px;
												top: 50%;
												transform: translateY(-50%); }
												@media (min-width: 900px) {
																.header .logo img {
																				max-height: 100px; } }
								.header .logo a {
												display: block;
												height: 100px; }
				.header .hamburgerWrap {
								position: relative;
								float: left;
								width: 50%;
								height: 100%; }
								@media (min-width: 900px) {
												.header .hamburgerWrap {
																display: none; } }
								.header .hamburgerWrap .hamburgerBtn {
												position: absolute;
												top: 50%;
												transform: translateY(-50%);
												right: 0;
												width: 20px;
												height: 40px;
												cursor: pointer; }
												.header .hamburgerWrap .hamburgerBtn .yum {
																position: absolute;
																left: 50%;
																transform: translateX(-50%);
																width: 20px;
																height: 2px;
																border-radius: 10px;
																background: #2b2b2b;
																transition: .35s transform;
																opacity: 1; }
																.header .hamburgerWrap .hamburgerBtn .yum:nth-child(1) {
																				top: 12px;
																				left: 50%; }
																.header .hamburgerWrap .hamburgerBtn .yum:nth-child(2) {
																				top: 50%;
																				left: 50%;
																				transform: translate(-50%, -50%); }
																.header .hamburgerWrap .hamburgerBtn .yum:nth-child(3) {
																				bottom: 12px;
																				left: 50%; }
												.header .hamburgerWrap .hamburgerBtn.expanded .yum:nth-child(1) {
																top: 50%;
																left: 50%;
																transform: translate(-50%, -50%) rotate(-135deg); }
												.header .hamburgerWrap .hamburgerBtn.expanded .yum:nth-child(2) {
																opacity: 0; }
												.header .hamburgerWrap .hamburgerBtn.expanded .yum:nth-child(3) {
																top: 50%;
																left: 50%;
																bottom: auto;
																transform: translate(-50%, -50%) rotate(135deg); }
				.header .navigation {
								float: left;
								position: relative;
								z-index: 1000;
								width: 100%;
								margin: 10px 0; }
								@media (min-width: 900px) {
												.header .navigation {
																width: 75%;
																height: 100%;
																margin: 0; } }
								.header .navigation ul {
												width: 100%;
												position: relative;
												display: block;
												float: right;
												margin: 0;
												padding: 0;
												height: 0;
												transition: .35s height ease-in-out;
												overflow: hidden; }
												@media (min-width: 900px) {
																.header .navigation ul {
																				width: auto;
																				height: 60px;
																				top: 50%;
																				transform: translateY(-50%);
																				overflow: visible; } }
												.header .navigation ul li {
																float: left;
																position: relative;
																width: 100%;
																margin: 0;
																padding: 0 0 0 10px;
																white-space: nowrap; }
																@media (min-width: 900px) {
																				.header .navigation ul li {
																								width: auto;
																								height: 60px;
																								line-height: 60px;
																								margin-left: 12px;
																								padding: 0; } }
																@media (min-width: 1200px) {
																				.header .navigation ul li {
																								margin-left: 24px; } }
																.header .navigation ul li a {
																				display: block;
																				position: relative;
																				margin: 8px 0;
																				color: #2b2b2b;
																				font-size: 1em; }
																				@media (min-width: 900px) {
																								.header .navigation ul li a {
																												display: inline-block;
																												font-size: 1em;
																												margin: 0; } }
																				@media (min-width: 1200px) {
																								.header .navigation ul li a {
																												font-size: 1.1em; } }
																				.header .navigation ul li a.active {
																								text-decoration: underline; }
												.header .navigation ul .submenuArrowCont {
																position: absolute;
																top: 12px;
																right: 2px;
																width: 16px;
																height: 12px;
																pointer-events: none;
																transition: .35s transform ease-in-out; }
																@media (min-width: 900px) {
																				.header .navigation ul .submenuArrowCont {
																								position: relative;
																								top: 0;
																								right: 0;
																								display: inline-block;
																								margin-left: 2px;
																								transform: scale(0.7); } }
																.header .navigation ul .submenuArrowCont img {
																				width: 100%; }
																.header .navigation ul .submenuArrowCont div {
																				position: absolute;
																				top: 50%;
																				width: 10px;
																				height: 2px;
																				background: black; }
																				.header .navigation ul .submenuArrowCont div:nth-child(1) {
																								left: 0;
																								transform: translateY(-50%) rotate(45deg); }
																				.header .navigation ul .submenuArrowCont div:nth-child(2) {
																								right: 0;
																								transform: translateY(-50%) rotate(-45deg); }
												.header .navigation ul ul.expanded + .submenuArrowCont {
																transform: rotate(180deg); }
																@media (min-width: 900px) {
																				.header .navigation ul ul.expanded + .submenuArrowCont {
																								transform: rotate(180deg) scale(0.7); } }
												.header .navigation ul ul {
																height: 0;
																position: relative;
																overflow: hidden;
																transition: .35s height ease-in-out; }
																@media (min-width: 900px) {
																				.header .navigation ul ul {
																								position: absolute;
																								top: 50px;
																								right: 0;
																								margin: 10px;
																								transform: none;
																								background: #262a2b; } }
																@media (min-width: 900px) {
																				.header .navigation ul ul li {
																								width: auto;
																								height: 30px;
																								line-height: 30px;
																								margin-left: 0;
																								box-sizing: content-box;
																								padding: 0 12px; }
																								.header .navigation ul ul li:first-child {
																												padding-top: 4px; } }
																.header .navigation ul ul li:after {
																				content: "";
																				position: absolute;
																				background: black;
																				width: 2px;
																				height: 2px;
																				top: 12px;
																				left: 0px;
																				border-radius: 10px; }
																				@media (min-width: 900px) {
																								.header .navigation ul ul li:after {
																												display: none; } }
																@media (min-width: 900px) {
																				.header .navigation ul ul li .submenuArrowCont div {
																								background: #c5c5c5; } }
																@media (min-width: 900px) {
																				.header .navigation ul ul li a {
																								color: #c5c5c5;
																								font-size: 0.9em; }
																								.header .navigation ul ul li a:hover {
																												color: #8e8979;
																												text-decoration: none; } }
																@media (min-width: 900px) {
																				.header .navigation ul ul li ul {
																								top: 0;
																								right: calc(100% - 10px); } }

section.cover {
				overflow: hidden;
				position: relative; }
				section.cover #mainSlider div {
								position: relative;
								width: 100%;
								height: 200px; }
								@media (min-width: 740px) {
												section.cover #mainSlider div {
																height: 300px; } }
								@media (min-width: 900px) {
												section.cover #mainSlider div {
																height: 500px; } }
								@media (min-width: 1200px) {
												section.cover #mainSlider div {
																height: 768px; } }
								section.cover #mainSlider div img {
												display: block;
												width: 100%;
												max-width: 100%;
												min-height: 100%; }
								section.cover #mainSlider div h1 {
												position: absolute;
												top: 50%;
												left: 50%;
												transform: translate(-50%, -50%);
												max-width: 80%;
												font-size: 1.5em;
												color: white;
												margin: 0; }
												@media (min-width: 740px) {
																section.cover #mainSlider div h1 {
																				font-size: 2em; } }
												@media (min-width: 900px) {
																section.cover #mainSlider div h1 {
																				font-size: 2.5em; } }
												@media (min-width: 1200px) {
																section.cover #mainSlider div h1 {
																				font-size: 3.5em; } }
				section.cover span {
								position: absolute;
								z-index: 600;
								display: block;
								width: 40px !important;
								height: 40px;
								top: 50%;
								transform: translateY(-50%);
								text-align: center;
								cursor: pointer; }
								section.cover span.prevSlide {
												left: 20px; }
								section.cover span.nextSlide {
												right: 20px; }
								section.cover span i.fa {
												line-height: 40px;
												color: white;
												font-size: 25px; }
												@media (min-width: 740px) {
																section.cover span i.fa {
																				font-size: 40px; } }
												@media (min-width: 1200px) {
																section.cover span i.fa {
																				font-size: 60px; } }


.sr-only {
				position: absolute;
				width: 1px;
				height: 1px;
				padding: 0;
				margin: -1px;
				overflow: hidden;
				clip: rect(0, 0, 0, 0);
				border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
				position: static;
				width: auto;
				height: auto;
				margin: 0;
				overflow: visible;
				clip: auto; }


footer .taximpro img {
    width: auto;
    height: 20px;
    display: inline-block;
}

footer .taximpro a {
    display: inline-block;
    text-align: right;
    float: left;
    width: 100%;
    padding-top: 20px;
}
.contact .address {
    padding: 0 10px;
}